Version 3.16.0.1

– Fix: PHP error appearing on some of the PHP old versions for the range slider.